package com.javahonk.dao;

import com.javahonk.di.bean.Person;

public interface IPersonDAO {
    int insertUser(Person person) throws Exception;
    void deletePerson(int personID) throws Exception;
    void selectAllPerson() throws Exception;
    void selectPersonByName() throws Exception;
    
}
